apply plugin: 'com.android.application'

android {
    compileSdk 34
    buildToolsVersion "34.0.0"
    namespace 'net.micode.notes'
    defaultConfig {
        applicationId "net.micode.notes"

        targetSdkVersion 34
    }

    buildTypes {
        release {
            minifyEnabled false
            proguardFiles getDefaultProguardFile('proguard-android.txt'), 'proguard-rules.txt'
        }
    }
    packagingOptions {
        exclude 'META-INF/DEPENDENCIES'
        exclude 'META-INF/NOTICE'
        exclude 'META-INF/LICENSE'
        exclude 'META-INF/LICENSE.txt'
        exclude 'META-INF/NOTICE.txt'

    }

}
dependencies {
    implementation fileTree(dir: 'D:\\2\\Notes-master\\httpcomponents-client-4.5.13\\lib', include: ['*.aar', '*.jar'], exclude: [])
}
android{
    useLibrary 'org.apache.http.legacy'
}